﻿#demoRequestForm .form-floating > .form-control:focus ~ label,
#demoRequestForm .form-floating > .form-control:not(:placeholder-shown) ~ label,
#demoRequestForm .form-floating > .form-select ~ label {
  background-color: transparent !important;
}

.thank_tou_layout {
  background: url("../images/bg_pattern_1.jpg");
  width: 100%;
  padding: 100px 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: calc(100vh - 214px);
  background-size: cover;
}

.thank_tou_inner {
  border-radius: 20px;
  background: #fff;
  width: 100%;
  max-width: 700px;
  padding: 20px;
  box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.2);
}
.thank_tou_content {
  border-radius: 15px;
  border: 1px solid #dedede;
  background: #fff;
}
.Thank_text {
  font-size: 80px;
}

#staff_size-error {
  position: static !important;
}

.banner-details .btn.font-medium {
  font-family: "BarlowCondensed-Medium" !important;
}
.pro-logo {
  height: 90px;
}
.product_listing_v2 .future-details.d-flex {
  display: flex !important;
}
.future-details p {
  line-height: 28px;
}
.item-logos img {
  max-height: 30px;
  width: auto;
  max-width: 100px;
  height: auto;
}
.product_listing_v2 > div:last-child.mb-4 {
	margin-bottom: 1.5rem !important;
}
.explore-btns{ line-height: 22px;}
.borderStyle1{
  width: 14px;
/* UI Properties */
background: transparent linear-gradient(180deg, #8a1414 0%, #FFFFFF 100%) 0% 0% no-repeat padding-box;
}
.whoWeHeading{ margin-top: -7px;}
.AbnoethosIcon{ max-width: 85px;}
.Abnoethos {
	line-height: 150%;
}
.Commitment{ height: 490px;}
.OurFocus .Corevalur_img {
	height: auto;
	margin-bottom: 18px;
}

.OurFocus .Corevalur_img img {
	max-height: 68px;
	max-width: 142px !important;
	width: auto !important;
	height: auto;
}

.OurFocus .owl-stage { display: flex; gap: 10px;}
.owlItemContent {
	display: flex;
	flex-direction: column;
	justify-content: center;
  border: 1px solid #E2E2E2 !important;
border-radius: 10px;
}
.border-E2E2E2{ border-color: #E2E2E2 !important;}
.text-blue{ color: #b91c1c;}
.bg-light-gridient{background: url('../images/gredient.jpg') left top repeat-x;}
.explore-btns{ text-transform: uppercase;}
.smallLogoFixes.pro-logo img {
  max-height:64px;
}
.smallLogoFixes_2.pro-logo img {
  max-height:74px;
}

.product_listing .future-logo.logo_h_fix img {
  max-height:64px;
}
.product_listing .future-logo.logo_h_fix_2 img {
  max-height:56px;
}
.product_listing .future-logo.logo_h_fix_3 img {
  max-height:74px;
}
@media (min-width: 1360px) {
  .banner-silde {
    height: 648px;
    background-size: cover !important;
  }
}

@media (max-width: 1200px) {
  #demoRequestForm .form-floating > .form-control:focus ~ label,
  #demoRequestForm
    .form-floating
    > .form-control:not(:placeholder-shown)
    ~ label,
  #demoRequestForm .form-floating > .form-select ~ label {
    transform: scale(0.85) translateY(-1.6rem) translateX(0.15rem);
  }
  #demoRequestForm .select2-container {
    height: 50px;
  }
  .borderStyle1 {
  width:8px;
  }
  .AbnoethosIcon {
	max-width: 70px;
}
}
@media only screen and (max-width: 992px) {
  .banner-silde {
    height: 470px;
    background-size: cover !important;
    background-position: right;
  }
  .banner-silde::before {
    content: "";
    position: absolute;
    width: 100%;
    z-index: 1;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
  }
  .banner-details {
    position: relative;
    z-index: 2;
  }
}
@media (max-width: 767px) {
  .cll img {
    max-width: 35px;
    height: auto;
  }
  #organization_type-error + .select2-container {
    margin-bottom: 20px;
  }
  #organization_type-error {
    top: 47px !important;
  }
  .banner-silde {
    height: 343px;
    background-size: cover !important;
    background-position: right;
  }
  .banner-section-homeID .banner-silde .banner-details::before {
    opacity: 0;
  }
  .banner-silde::before {
    background: rgba(0, 0, 0, 0.6);
  }
.borderStyle1 {
	width: 5px;
	max-height: 47px;
}
.whoWeHeading {
	margin-top: -2px;
}
#WhoWeAre {
	line-height: 140%; 
}
.AbnoethosIcon {
	padding-bottom: 10px;
}
.OurFocus .section-head h3 {
	text-align: center;
}
.owlItemContent{ padding: 10px 0;}
.Commitment {
	height: 290px;
}
}
